Gradkell DBSign for HTML Applications Version 4.0

Certificate details

Status archived
Valid from 09.03.2011
Valid until 01.11.2014
Scheme 🇺🇸 US
Manufacturer Gradkell Systems, Inc.
Category Key Management Systems
Security level EAL2+, ALC_FLR.2

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Schemes
MAC, PKE
Libraries
NSS

Vendor
Microsoft

Security level
EAL 2, EAL2, EAL2 augmented, EAL 2 augmented
Claims
A.NO_EVIL, A.PHYSICAL
Security Assurance Requirements (SAR)
ALC_FLR.2
Certificates
CCEVS-VR-VID10407-2011

Standards
FIPS 140, FIPS 140-2, PKCS #11, PKCS#11, RFC3280, RFC 2560, X.509, CCMB-2006-09-001

Frontpage

Certificate ID CCEVS-VR-VID10407-2011
Certified item ### DBsign for HTML Applications Version 4.0
Certification lab US NIAP

Security target

Extracted keywords

Schemes
MAC, PKE
Libraries
NSS

Vendor
Microsoft

Security level
EAL2, EAL 2, EAL2 augmented, EAL 2 augmented
Claims
O.ACCESS, O.MANAGE, T.AUDIT_COMPROMISE, T.CHANGE_TIME, T.CRYPTO_COMPROMISE, T.MASQUERADE, T.POOR_TEST, T.RESIDUAL_DATA, T.TSF_COMPROMISE, T.UNATTENDED_SESSION, T.UNAUTHORIZED_ACCESS, T.UNIDENTIFIED_ACTIONS, T.DOS_OCSP, T.DOS_CRL, T.DOS_OSCP, A.NO_EVIL, A.PHYSICAL, OE.AUDIT_GENERATION, OE.AUDIT_PROTECTION, OE.AUDIT_REVIEW, OE.CORRECT_TSF_OPERATION, OE.CRYPTOGRAPHY, OE.DISPLAY_BANNER, OE.MANAGE, OE.MEDIATE, OE.RESIDUAL_INFORMATION, OE.SELF_PROTECTION, OE.TIME_STAMPS, OE.TIME_TOE, OE.TOE_ACCESS, OE.TOE_PROTECTION, OE.NO_EVIL, OE.PHYSICAL, OE.AUDIT_PROTECT
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, ATE_IND.1, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_GEN, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_STG, FAU_SEL, FAU_GEN.1, FAU_GEN.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_SEL.1, FAU_STG.1, FCS_COP.1, FDP_ACC, FDP_ACF, FDP_RIP.2, FDP_ACF.1, FDP_ACC.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC, FIA_UID_TRD.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU.2, FIA_UAU.7, FIA_UID.2, FIA_USB.1, FIA_UAU, FIA_UAU.1, FIA_UID.1, FIA_UID, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UAU.7.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF, FMT_MSA, FMT_MTD, FMT_SMF, FMT_SMR.1, FMT_MSA.1, FMT_MSA.3, FMT_MOF.1, FMT_SMF.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1, FMT_MFT, FPT_STM.1, FPT_STM.1.1, FTA_SSL.1, FTA_SSL.2, FTA_TAB.1, FTA_SSL.1.1, FTA_SSL.1.2, FTA_SSL.2.1, FTA_SSL.2.2, FTA_TAB.1.1

Side-channel analysis
side channel

Standards
FIPS 140, FIPS 140-2, PKCS #11, PKCS#11, PKCS 7, RFC-822, RFC 2560, RFC3280, X.509, CCMB-2006-09-001

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10407-2011

Extracted SARs

ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2

Scheme data

Product Gradkell DBSign for HTML Applications Version 4.0
Id CCEVS-VR-VID10407
URL https://www.niap-ccevs.org/products/10407
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10407/
Certification Date 09.03.2011
Expiration Date 01.11.2014
Category PKI/KMI
Categories
  • PKI/KMI
Vendor Gradkell Systems, Inc.
Evaluation Facility DSD Information Assurance Laboratory (DIAL)
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Key Management Systems",
  "cert_link": null,
  "dgst": "5b5ae22249f34f87",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10407-2011",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL2+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "4.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10407/",
      "categories": [
        "PKI/KMI"
      ],
      "category": "PKI/KMI",
      "certification_date": "2011-03-09",
      "evaluation_facility": "DSD Information Assurance Laboratory (DIAL)",
      "expiration_date": "2014-11-01",
      "id": "CCEVS-VR-VID10407",
      "product": "Gradkell DBSign for HTML Applications Version 4.0",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10407",
      "vendor": "Gradkell Systems, Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Gradkell Systems, Inc.",
  "manufacturer_web": "https://www.gradkell.com",
  "name": "Gradkell DBSign for HTML Applications Version 4.0",
  "not_valid_after": "2014-11-01",
  "not_valid_before": "2011-03-09",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "st_vid10407-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID10407-2011",
        "cert_item": "### DBsign for HTML Applications Version 4.0",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10407-2011": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.NO_EVIL": 1,
          "A.PHYSICAL": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.2": 3
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 5,
          "EAL 2 augmented": 1,
          "EAL2": 3,
          "EAL2 augmented": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "NSS": {
          "NSS": 2
        }
      },
      "crypto_protocol": {},
      "crypto_scheme": {
        "MAC": {
          "MAC": 1
        },
        "PKE": {
          "PKE": 2
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2006-09-001": 1
        },
        "FIPS": {
          "FIPS 140": 2,
          "FIPS 140-2": 4
        },
        "PKCS": {
          "PKCS #11": 4,
          "PKCS#11": 1
        },
        "RFC": {
          "RFC 2560": 1,
          "RFC3280": 1
        },
        "X509": {
          "X.509": 4
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 12
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20110404152715",
      "/Creator": "Microsoft\u00ae Office Word 2007",
      "/ModDate": "D:20110404152715",
      "/Producer": "Microsoft\u00ae Office Word 2007",
      "pdf_file_size_bytes": 302219,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 13
    },
    "st_filename": "st_vid10407-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NO_EVIL": 4,
          "A.PHYSICAL": 4
        },
        "O": {
          "O.ACCESS": 8,
          "O.MANAGE": 7
        },
        "OE": {
          "OE.AUDIT_GENERATION": 9,
          "OE.AUDIT_PROTECT": 1,
          "OE.AUDIT_PROTECTION": 6,
          "OE.AUDIT_REVIEW": 7,
          "OE.CORRECT_TSF_OPERATION": 7,
          "OE.CRYPTOGRAPHY": 10,
          "OE.DISPLAY_BANNER": 7,
          "OE.MANAGE": 6,
          "OE.MEDIATE": 7,
          "OE.NO_EVIL": 6,
          "OE.PHYSICAL": 8,
          "OE.RESIDUAL_INFORMATION": 12,
          "OE.SELF_PROTECTION": 9,
          "OE.TIME_STAMPS": 11,
          "OE.TIME_TOE": 9,
          "OE.TOE_ACCESS": 13,
          "OE.TOE_PROTECTION": 9
        },
        "T": {
          "T.AUDIT_COMPROMISE": 7,
          "T.CHANGE_TIME": 4,
          "T.CRYPTO_COMPROMISE": 5,
          "T.DOS_CRL": 4,
          "T.DOS_OCSP": 3,
          "T.DOS_OSCP": 1,
          "T.MASQUERADE": 4,
          "T.POOR_TEST": 4,
          "T.RESIDUAL_DATA": 3,
          "T.TSF_COMPROMISE": 8,
          "T.UNATTENDED_SESSION": 3,
          "T.UNAUTHORIZED_ACCESS": 7,
          "T.UNIDENTIFIED_ACTIONS": 7
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 6,
          "ADV_FSP.2": 1,
          "ADV_TDS.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 3,
          "AGD_PRE.1": 5
        },
        "ALC": {
          "ALC_CMC.2": 1,
          "ALC_CMS.2": 1,
          "ALC_DEL.1": 1,
          "ALC_FLR.2": 6
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.1": 3,
          "ATE_FUN.1": 3,
          "ATE_IND.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.2": 3
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 1,
          "EAL 2 augmented": 1,
          "EAL2": 8,
          "EAL2 augmented": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 41,
          "FAU_GEN.1": 8,
          "FAU_GEN.2": 3,
          "FAU_SAR.1": 8,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 7,
          "FAU_SAR.2.1": 1,
          "FAU_SAR.3": 7,
          "FAU_SAR.3.1": 1,
          "FAU_SEL": 8,
          "FAU_SEL.1": 1,
          "FAU_STG": 21,
          "FAU_STG.1": 3
        },
        "FCS": {
          "FCS_COP.1": 2
        },
        "FDP": {
          "FDP_ACC": 17,
          "FDP_ACC.1": 6,
          "FDP_ACC.1.1": 1,
          "FDP_ACF": 10,
          "FDP_ACF.1": 14,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_IFC": 2,
          "FDP_RIP.2": 8
        },
        "FIA": {
          "FIA_AFL.1": 7,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD.1": 6,
          "FIA_ATD.1.1": 1,
          "FIA_UAU": 1,
          "FIA_UAU.1": 3,
          "FIA_UAU.2": 10,
          "FIA_UAU.2.1": 1,
          "FIA_UAU.7": 7,
          "FIA_UAU.7.1": 1,
          "FIA_UID": 1,
          "FIA_UID.1": 6,
          "FIA_UID.2": 11,
          "FIA_UID.2.1": 1,
          "FIA_UID_TRD.1": 2,
          "FIA_USB.1": 7,
          "FIA_USB.1.1": 1,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 1
        },
        "FMT": {
          "FMT_MFT": 1,
          "FMT_MOF": 20,
          "FMT_MOF.1": 1,
          "FMT_MOF.1.1": 2,
          "FMT_MSA": 26,
          "FMT_MSA.1": 4,
          "FMT_MSA.1.1": 2,
          "FMT_MSA.3": 14,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_MTD": 27,
          "FMT_MTD.1": 2,
          "FMT_MTD.1.1": 5,
          "FMT_SMF": 21,
          "FMT_SMF.1": 6,
          "FMT_SMF.1.1": 2,
          "FMT_SMR.1": 15,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_STM.1": 15,
          "FPT_STM.1.1": 1
        },
        "FTA": {
          "FTA_SSL.1": 6,
          "FTA_SSL.1.1": 1,
          "FTA_SSL.1.2": 1,
          "FTA_SSL.2": 5,
          "FTA_SSL.2.1": 1,
          "FTA_SSL.2.2": 1,
          "FTA_TAB.1": 7,
          "FTA_TAB.1.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "NSS": {
          "NSS": 2
        }
      },
      "crypto_protocol": {},
      "crypto_scheme": {
        "MAC": {
          "MAC": 2
        },
        "PKE": {
          "PKE": 22
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "SCA": {
          "side channel": 5
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2006-09-001": 1
        },
        "FIPS": {
          "FIPS 140": 4,
          "FIPS 140-2": 11
        },
        "PKCS": {
          "PKCS #11": 7,
          "PKCS 7": 1,
          "PKCS#11": 1
        },
        "RFC": {
          "RFC 2560": 2,
          "RFC-822": 2,
          "RFC3280": 1
        },
        "X509": {
          "X.509": 7
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 13
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Michelle Ruppel",
      "/CreationDate": "D:20110404152530",
      "/Creator": "Microsoft\u00ae Office Word 2007",
      "/ModDate": "D:20110404152530",
      "/Producer": "Microsoft\u00ae Office Word 2007",
      "/Title": "Generic ST",
      "pdf_file_size_bytes": 969007,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 96
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10407-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL2+",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10407-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "d932f118a4debaaf384b27d7f5facb46e07c60d62694f05c3471ac627c9abd6b",
      "source_hash": "99206e1d8a24d3247cafcf398698797ffa0c471c17dd8d568af9ffa6ed626781",
      "txt_hash": "23f3ffb79b923458b18f8d60ce6adf2ed961909df1b497887e240d045c66f566"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "1c0b8aae8971cc89181e9d8c2968f53837897885dd4a1626d34f0685fd74b7f3",
      "source_hash": "79d92beae87259aae5ecc79c30819bc6313da53ada0b4435c915b0ac4dc016df",
      "txt_hash": "68ed9707d94cad73bdb8b4012384104864b19fe55403f00645c60153db6e0a04"
    }
  },
  "status": "archived"
}